{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits" : {
    "name" : "The Zoomquilt",
    "url" : "http://zoomquilt.org"
  },
  "comments" : "An impressive infinitely zooming image.",
  "created" : "2016-02-08",
  "identifier" : "Zoomquilt",
  "modified" : "2016-02-08",
  "version" : 1,
  "type" : "html5",
  "name" : "Zoomquilt",
  "url" : "http://zoomquilt.org"
}
